<!DOCTYPE>
<html>
  <head>
    <meta charset="utf-8"/>
    <link rel="stylesheet" href="widget/dist/css/workflow.css">
    <link rel="stylesheet" href="dist/sidebar.css">

<style>
html, body {
  width: 100%;
  height: 100%;
  padding: 0;
  margin: 0;
}

workflow-widget {
    width: 100%;
    height: 100%;
    background-image: url('images/workflow_editor_bg.png');
}

#toolbar {
  flex: 0 0 auto;

  padding: 5px;
  height: auto;
  display: block;

  background-color: #ddd;
  border-bottom: 1px solid #888;
}

workflow-widget .view-button:before {
    background-image: url("images/workflowItemView.png");
}

workflow-widget .configure-button:before {
    background-image: url("images/workflowItemConfiguration.png");
}

</style>
  </head>
  <body>
    <workflow-widget>
    </workflow-widget>
    <p>If you don't see anything, I'm probably developing this. And it's broken :)</p>
    <p>If you see something... it's likely also broken :)</p>

    <script type="module" src="bootstrap.js">
    </script>
  </body>
</html>
